#cygnetbay-arrow	{
		position:absolute;
		top:185px;
		left:585px;
		}


#cygnetbay-text	{
		text-align: left;
		position:absolute;
		top:255px;
		left:540px;
		}




#broome-arrow	{
		position:absolute;
		top:320px;
		left:480px;
		}

#broome-text	{
		text-align: right;
		position:absolute;
		top:310px;
		left:535px;
		}




#bidyadanga-arrow	{
		position:absolute;
		top:370px;
		left:435px;
		}

#bidyadanga-text	{
		text-align: right;
		position:absolute;
		top:385px;
		left:490px;
		}




#mandora-arrow	{
		position:absolute;
		top:470px;
		left:365px;
		}

#mandora-text	{
		text-align: right;
		position:absolute;
		top:495px;
		left:410px;
		}




#rowleyshoals-arrow	{
		position:absolute;
		top:245px;
		left:215px;
		}

#rowleyshoals-text	{
		text-align: right;
		position:absolute;
		top:245px;
		left:275px;
		}




#bedoutisland-arrow	{
		position:absolute;
		top:370px;
		left:215px;
		}

#bedoutisland-text	{
		text-align: left;
		position:absolute;
		top:370px;
		left:125px;
		}




#porthedland-arrow	{
		position:absolute;
		top:525px;
		left:165px;
		}


#porthedland-text	{
		text-align: right;
		position:absolute;
		top:585px;
		left:135px;
		}





#pardoo-arrow	{
		position:absolute;
		top:495px;
		left:265px;
		}

#pardoo-text		{
		text-align: right;
		position:absolute;
		top:545px;
		left:285px;
		}





#time		{
		text-align: left;
		color: #ffffff;
		position:absolute;
		top:175px;
		left:50px;
		}

#weather-info	{
		position:absolute;
		top:175px;
		left:495px;
		}

#sun-img	{
		position:absolute;
		top:209px;
		left:50px;
		}

#sunrise-set	{
		position:absolute;
		top:210px;
		left:85px;
		}

#tideinfo	{
		text-align: right;
		position:absolute;
		top:640px;
		left:515px;
		}

#baytemp	{
		text-align: left;
		position:absolute;
		top:435px;
		left:325px;
		}

#ocean-kurib-wallal	{
		position:absolute;
		top:240px;
		left:410px;
		}

#ocean-wallal-cpreston	{
		position:absolute;
		top:450px;
		left:90px;
		}

#moonphase	{
		position:absolute;
		top:580px;
		left:585px;
		}

#lastupdate	{
		color: #000000;
		position:absolute;
		top:735px;
		left:505px;
		}